/*
	MESSAGES CSS
	(C)2010 Alexander Hulman
*/
.message {
	margin: 20px;
	padding: 20px;
	border-top: 2px solid #6070c0;
	border-bottom: 2px solid #6070c0;
	background: #a0b0f0;
	color: #404040;
	font: normal 17px Tahoma;
}	
.message h1 {
	margin: 5px auto;
	font-size:24px;
	color: inherit;
}

.alert {
	border-color:#ff8000;
	color: #ffa030;
}
.error {
	background: #f0b0b0;
	border-color: #ffa0a0;
	color: #500000;
}
.error h1 {
	color: #ff7070;
}